<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <LastAuthor>AP</LastAuthor>
  <Created>2007-09-18T06:14:57Z</Created>
  <Version>11.5703</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>13545</WindowHeight>
  <WindowWidth>19035</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>30</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font x:CharSet="204"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <NumberFormat ss:Format="Short Date"/>
  </Style>
  <Style ss:ID="s22">
   <NumberFormat ss:Format="Short Time"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="data_18_09">
  <Table ss:ExpandedColumnCount="7" ss:ExpandedRowCount="31" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:Index="3" ss:AutoFitWidth="0" ss:Width="55.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="66"/>
   <Column ss:Index="7" ss:AutoFitWidth="0" ss:Width="67.5"/>
   <Row>
    <Cell><Data ss:Type="String">Широта</Data></Cell>
    <Cell><Data ss:Type="String">Довгота</Data></Cell>
    <Cell><Data ss:Type="String">Яскравість</Data></Cell>
    <Cell><Data ss:Type="String">Дата зйомки</Data></Cell>
    <Cell><Data ss:Type="String">Час</Data></Cell>
    <Cell><Data ss:Type="String">Сателіт</Data></Cell>
    <Cell><Data ss:Type="String">Достовірність</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4130</Data></Cell>
    <Cell><Data ss:Type="String">29.7080</Data></Cell>
    <Cell><Data ss:Type="String">319.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-16T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0920</Data></Cell>
    <Cell><Data ss:Type="String">37.5930</Data></Cell>
    <Cell><Data ss:Type="String">324.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-16T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:20:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">59.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1050</Data></Cell>
    <Cell><Data ss:Type="String">37.6160</Data></Cell>
    <Cell><Data ss:Type="String">305.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-16T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:20:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">29.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.1630</Data></Cell>
    <Cell><Data ss:Type="String">30.6240</Data></Cell>
    <Cell><Data ss:Type="String">307.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-16T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:20:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">52.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.1620</Data></Cell>
    <Cell><Data ss:Type="String">30.6190</Data></Cell>
    <Cell><Data ss:Type="String">308.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-16T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:20:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">63.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4010</Data></Cell>
    <Cell><Data ss:Type="String">29.6310</Data></Cell>
    <Cell><Data ss:Type="String">310.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-16T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">29.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.2690</Data></Cell>
    <Cell><Data ss:Type="String">36.9540</Data></Cell>
    <Cell><Data ss:Type="String">316.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">65.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.2640</Data></Cell>
    <Cell><Data ss:Type="String">36.9610</Data></Cell>
    <Cell><Data ss:Type="String">318.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">69.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4890</Data></Cell>
    <Cell><Data ss:Type="String">34.9740</Data></Cell>
    <Cell><Data ss:Type="String">314.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">62.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4090</Data></Cell>
    <Cell><Data ss:Type="String">31.1340</Data></Cell>
    <Cell><Data ss:Type="String">312.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">55.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4080</Data></Cell>
    <Cell><Data ss:Type="String">31.1480</Data></Cell>
    <Cell><Data ss:Type="String">315.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">63.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8670</Data></Cell>
    <Cell><Data ss:Type="String">33.3860</Data></Cell>
    <Cell><Data ss:Type="String">310.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">31.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.5970</Data></Cell>
    <Cell><Data ss:Type="String">31.2800</Data></Cell>
    <Cell><Data ss:Type="String">321.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">74.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.7090</Data></Cell>
    <Cell><Data ss:Type="String">33.4770</Data></Cell>
    <Cell><Data ss:Type="String">316.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">66.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.7500</Data></Cell>
    <Cell><Data ss:Type="String">34.3840</Data></Cell>
    <Cell><Data ss:Type="String">314.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">60.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.7470</Data></Cell>
    <Cell><Data ss:Type="String">34.3970</Data></Cell>
    <Cell><Data ss:Type="String">315.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.1130</Data></Cell>
    <Cell><Data ss:Type="String">30.3110</Data></Cell>
    <Cell><Data ss:Type="String">316.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">49.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">44.9040</Data></Cell>
    <Cell><Data ss:Type="String">33.8670</Data></Cell>
    <Cell><Data ss:Type="String">313.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">54.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4550</Data></Cell>
    <Cell><Data ss:Type="String">29.3390</Data></Cell>
    <Cell><Data ss:Type="String">310.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">19.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8640</Data></Cell>
    <Cell><Data ss:Type="String">33.4510</Data></Cell>
    <Cell><Data ss:Type="String">306.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T20:00:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">40.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.5700</Data></Cell>
    <Cell><Data ss:Type="String">34.6330</Data></Cell>
    <Cell><Data ss:Type="String">312.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">54.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.5680</Data></Cell>
    <Cell><Data ss:Type="String">34.6200</Data></Cell>
    <Cell><Data ss:Type="String">316.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">66.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.1120</Data></Cell>
    <Cell><Data ss:Type="String">30.3140</Data></Cell>
    <Cell><Data ss:Type="String">314.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">53.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8650</Data></Cell>
    <Cell><Data ss:Type="String">33.3910</Data></Cell>
    <Cell><Data ss:Type="String">310.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">11.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.5960</Data></Cell>
    <Cell><Data ss:Type="String">31.2780</Data></Cell>
    <Cell><Data ss:Type="String">310.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">32.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4840</Data></Cell>
    <Cell><Data ss:Type="String">34.9740</Data></Cell>
    <Cell><Data ss:Type="String">321.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">74.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5320</Data></Cell>
    <Cell><Data ss:Type="String">32.7880</Data></Cell>
    <Cell><Data ss:Type="String">333.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">81.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.7330</Data></Cell>
    <Cell><Data ss:Type="String">22.9420</Data></Cell>
    <Cell><Data ss:Type="String">311.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-17T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">46.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4860</Data></Cell>
    <Cell><Data ss:Type="String">34.9850</Data></Cell>
    <Cell><Data ss:Type="String">307.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T00:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">52.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8740</Data></Cell>
    <Cell><Data ss:Type="String">33.3950</Data></Cell>
    <Cell><Data ss:Type="String">306.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T00:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">25.0000</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>31</ActiveRow>
     <ActiveCol>4</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
